﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinForms_ConvertMultipleURLsToPdf_VS2010", "WinForms_ConvertMultipleURLsToPdf_VS2010.csproj", "{C0B28761-43E5-4F98-B85C-F182EC4315C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0B28761-43E5-4F98-B85C-F182EC4315C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0B28761-43E5-4F98-B85C-F182EC4315C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0B28761-43E5-4F98-B85C-F182EC4315C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0B28761-43E5-4F98-B85C-F182EC4315C6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
